h1 {
	font-family: 'Dosis', sans-serif;
}
h2 {
	font-family: 'Dosis', sans-serif;
}
h3 {
	font-family: 'Dosis', sans-serif;
}
h4 {
	font:normal 14px/1.8em Verdana, Tahoma, sans-serif;
	font-size:14px;
	color:#71B923;
}
body {
	font:normal 12px/1.8em Verdana, Tahoma, sans-serif;
	color:#000;
	line-height:normal;
	margin-top:144px;
}
.small {
	font-size: 11px;
	color: #666;
}
.green {
	color: #5aa51e;
}
.orange {
	color:#F90;
}
.blue {
	color: #4b8dcb;
}
.brown {
	color:#930;
}
.content {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e5e5e5));
	background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0 );
}
.border-left {
	border-left-width: 1px;
	border-left-style: inset;
	border-left-color: #CCC;
}
.gradBg {
	background:url(../images/gradbg.gif) repeat-x top;
}
.menuBg {
	background:url(../images/menuBg.gif) repeat-x top;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
}
.menuBg a {
	color: #FFFFFF;
	padding: 16px;
	text-decoration: none;
}
.menuBg a:hover {
	background-image: url(../images/menuPoint.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.menuBg a.active {
	background-image: url(../images/menuPoint.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.fontText {
	font-family:Arial;
	font-size:11.5px;
	color:#666666;
}
.fontBottom {
	font-family:Arial;
	font-size:10.5px;
	color:#999999;
}
.fontTitle {
	font-family:Amaranth;
	font-size:20px;
	font-weight:bold;
	color:#666666;
}
.fontText3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#71B923;
}
.lifeGrad {
	background-image:url(../images/lifeInsuranceGrad.jpg);
}
.testimonial {
	background:url(../images/testimonial.png);
	background-repeat: no-repeat;
	font: normal 12px Verdana, Tahoma, sans-serif;
	color:#ffffff;
	display:block;
	width:310px;
	height:160px;
	padding:14px;
}
.box-overlay {
	background: url(../images/boxtop.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding:10px;
	color:white;
}
.box-green {
	background-color: #577e0c;
	background-image: linear-gradient(bottom, rgb(90,128,13) 0%, rgb(131,184,32) 68%);
	background-image: -o-linear-gradient(bottom, rgb(90,128,13) 0%, rgb(131,184,32) 68%);
	background-image: -moz-linear-gradient(bottom, rgb(90,128,13) 0%, rgb(131,184,32) 68%);
	background-image: -webkit-linear-gradient(bottom, rgb(90,128,13) 0%, rgb(131,184,32) 68%);
	background-image: -ms-linear-gradient(bottom, rgb(90,128,13) 0%, rgb(131,184,32) 68%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(90,128,13)), color-stop(0.68, rgb(131,184,32)) );
	width: 100%;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.box-orange {
	background-color: #d74e17;
	background-image: linear-gradient(bottom, rgb(215,78,24) 0%, rgb(247,132,61) 68%);
	background-image: -o-linear-gradient(bottom, rgb(215,78,24) 0%, rgb(247,132,61) 68%);
	background-image: -moz-linear-gradient(bottom, rgb(215,78,24) 0%, rgb(247,132,61) 68%);
	background-image: -webkit-linear-gradient(bottom, rgb(215,78,24) 0%, rgb(247,132,61) 68%);
	background-image: -ms-linear-gradient(bottom, rgb(215,78,24) 0%, rgb(247,132,61) 68%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(215,78,24)), color-stop(0.68, rgb(247,132,61)) );
	width: 100%;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.box-blue {
	background-color: #4a8fcd;
	background-image: linear-gradient(bottom, rgb(78,120,189) 0%, rgb(70,181,236) 68%);
	background-image: -o-linear-gradient(bottom, rgb(78,120,189) 0%, rgb(70,181,236) 68%);
	background-image: -moz-linear-gradient(bottom, rgb(78,120,189) 0%, rgb(70,181,236) 68%);
	background-image: -webkit-linear-gradient(bottom, rgb(78,120,189) 0%, rgb(70,181,236) 68%);
	background-image: -ms-linear-gradient(bottom, rgb(78,120,189) 0%, rgb(70,181,236) 68%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(78,120,189)), color-stop(0.68, rgb(70,181,236)) );
	width: 100%;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.box-yellow {
	background-color: #ffbd04;
	background-image: linear-gradient(bottom, rgb(255,187,0) 0%, rgb(255,208,36) 68%);
	background-image: -o-linear-gradient(bottom, rgb(255,187,0) 0%, rgb(255,208,36) 68%);
	background-image: -moz-linear-gradient(bottom, rgb(255,187,0) 0%, rgb(255,208,36) 68%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,187,0) 0%, rgb(255,208,36) 68%);
	background-image: -ms-linear-gradient(bottom, rgb(255,187,0) 0%, rgb(255,208,36) 68%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(255,187,0)), color-stop(0.68, rgb(255,208,36)) );
	width: 100%;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.txt-white {
	color: #FFF;
	text-decoration: none;
}
.txt-white:hover {
	color: #FFF;
	text-decoration: none;
}
ul.list-green {
	margin-left:15px;
}
.list-green {
	list-style-image: url(../images/bullet.gif);
}
.list-green li {
	line-height: normal;
	margin-bottom:10px;
}
strong.green {
	font-family: 'Dosis', sans-serif;
	font-size:16px;
}
.table-grad tr {
	background: #fefefd;
	background: -moz-linear-gradient(top, #fefefd 0%, #fefefd 0%, #aebf76 100%, #bcce80 100%, #aebf76 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefd), color-stop(0%, #fefefd), color-stop(100%, #aebf76), color-stop(100%, #bcce80), color-stop(100%, #aebf76));
	background: -webkit-linear-gradient(top, #fefefd 0%, #fefefd 0%, #aebf76 100%, #bcce80 100%, #aebf76 100%);
	background: -o-linear-gradient(top, #fefefd 0%, #fefefd 0%, #aebf76 100%, #bcce80 100%, #aebf76 100%);
	background: -ms-linear-gradient(top, #fefefd 0%, #fefefd 0%, #aebf76 100%, #bcce80 100%, #aebf76 100%);
	background: linear-gradient(to bottom, #fefefd 0%, #fefefd 0%, #aebf76 100%, #bcce80 100%, #aebf76 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefd', endColorstr='#aebf76', GradientType=0 );
}
.navi-bar {
	position:fixed;
	display:block;
	top:0px;
	z-index:1000;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
